Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:4608
HistoryJul 19, 2017 - 10:34 p.m.

Insufficient Permission Checks

2017-07-1922:34:47
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
5

EPSS

0.001

Percentile

21.7%

Moodle is vulnerable to insufficient permission checks. This allows a malicious user with permission to access a page in Site Administration to edit other settings.

EPSS

0.001

Percentile

21.7%